{
  "itemGroup.snowyspirit": "Snowy Spirit",
  "item.snowyspirit.sled": "%s сани",
  "item.snowyspirit.sled_oak": "Дубовые сани",
  "item.snowyspirit.sled_birch": "Берёзовые сани",
  "item.snowyspirit.sled_bamboo": "Бамбуковые сани",
  "item.snowyspirit.sled_cherry": "Вишнёвые сани",
  "item.snowyspirit.sled_spruce": "Еловые сани",
  "item.snowyspirit.sled_jungle": "Сани из тропического дерева",
  "item.snowyspirit.sled_dark_oak": "Сани из тёмного дуба",
  "item.snowyspirit.sled_acacia": "Акациевые сани",
  "block.snowyspirit.ginger": "Имбирь",
  "block.snowyspirit.wild_ginger": "Дикий имбирь",
  "item.snowyspirit.ginger_flower": "Цветок имбиря",
  "item.snowyspirit.ginger": "Имбирь",
  "block.snowyspirit.gingerbread": "Пряник",
  "block.snowyspirit.gingerbread_stairs": "Пряничные ступени",
  "block.snowyspirit.gingerbread_slab": "Пряничная плита",
  "block.snowyspirit.gingerbread_frosted": "Глазированный пряник",
  "block.snowyspirit.gingerbread_door": "Пряничная дверь",
  "block.snowyspirit.gingerbread_trapdoor": "Пряничный люк",
  "block.snowyspirit.wreath": "Венок",
  "block.snowyspirit.candy_cane_block": "Блок карамельной трости",
  "item.snowyspirit.candy_cane": "Карамельная трость",
  "block.snowyspirit.gumdrop_red": "Красный мармелад",
  "block.snowyspirit.gumdrop_orange": "Оранжевый мармелад",
  "block.snowyspirit.gumdrop_yellow": "Жёлтый мармелад",
  "block.snowyspirit.gumdrop_lime": "Лаймовый мармелад",
  "block.snowyspirit.gumdrop_green": "Зелёный мармелад",
  "block.snowyspirit.gumdrop_cyan": "Бирюзовый мармелад",
  "block.snowyspirit.gumdrop_light_blue": "Голубой мармелад",
  "block.snowyspirit.gumdrop_blue": "Синий мармелад",
  "block.snowyspirit.gumdrop_purple": "Фиолетовый мармелад",
  "block.snowyspirit.gumdrop_magenta": "Пурпурный мармелад",
  "block.snowyspirit.gumdrop_pink": "Розовый мармелад",
  "block.snowyspirit.gumdrop_white": "Белый мармелад",
  "block.snowyspirit.gumdrop_light_gray": "Светло-серый мармелад",
  "block.snowyspirit.gumdrop_gray": "Серый мармелад",
  "block.snowyspirit.gumdrop_black": "Чёрный мармелад",
  "block.snowyspirit.gumdrop_brown": "Коричневый мармелад",
  "entity.snowyspirit.sled": "Сани",
  "entity.snowyspirit.container_entity": "Сундук саней",
  "message.snowyspirit.container_entity_name": "Сани %s",
  "block.snowyspirit.glow_lights_red": "Красная гирлянда",
  "block.snowyspirit.glow_lights_orange": "Оранжевая гирлянда",
  "block.snowyspirit.glow_lights_yellow": "Жёлтая гирлянда",
  "block.snowyspirit.glow_lights_lime": "Лаймовая гирлянда",
  "block.snowyspirit.glow_lights_green": "Зелёная гирлянда",
  "block.snowyspirit.glow_lights_cyan": "Бирюзовая гирлянда",
  "block.snowyspirit.glow_lights_light_blue": "Голубая гирлянда",
  "block.snowyspirit.glow_lights_blue": "Синяя гирлянда",
  "block.snowyspirit.glow_lights_purple": "Фиолетовая гирлянда",
  "block.snowyspirit.glow_lights_magenta": "Пурпурная гирлянда",
  "block.snowyspirit.glow_lights_pink": "Розовая гирлянда",
  "block.snowyspirit.glow_lights_white": "Белая гирлянда",
  "block.snowyspirit.glow_lights_light_gray": "Светло-серая гирлянда",
  "block.snowyspirit.glow_lights_gray": "Серая гирлянда",
  "block.snowyspirit.glow_lights_black": "Чёрная гирлянда",
  "block.snowyspirit.glow_lights_brown": "Коричневая гирлянда",
  "item.snowyspirit.glow_lights_red": "Красная гирлянда",
  "item.snowyspirit.glow_lights_orange": "Оранжевая гирлянда",
  "item.snowyspirit.glow_lights_yellow": "Жёлтая гирлянда",
  "item.snowyspirit.glow_lights_lime": "Лаймовая гирлянда",
  "item.snowyspirit.glow_lights_green": "Зелёная гирлянда",
  "item.snowyspirit.glow_lights_cyan": "Бирюзовая гирлянда",
  "item.snowyspirit.glow_lights_light_blue": "Голубая гирлянда",
  "item.snowyspirit.glow_lights_blue": "Синяя гирлянда",
  "item.snowyspirit.glow_lights_purple": "Фиолетовая гирлянда",
  "item.snowyspirit.glow_lights_magenta": "Пурпурная гирлянда",
  "item.snowyspirit.glow_lights_pink": "Розовая гирлянда",
  "item.snowyspirit.glow_lights_white": "Белая гирлянда",
  "item.snowyspirit.glow_lights_light_gray": "Светло-серая гирлянда",
  "item.snowyspirit.glow_lights_gray": "Серая гирлянда",
  "item.snowyspirit.glow_lights_black": "Чёрная гирлянда",
  "item.snowyspirit.glow_lights_brown": "Коричневая гирлянда",
  "item.snowyspirit.glow_lights_prismatic": "Разноцветная гирлянда",
  "item.snowyspirit.eggnog": "Эгног",
  "item.snowyspirit.music_disc_winter.desc": "STiiX - A Carol",
  "item.snowyspirit.music_disc_winter": "Пластинка",
  "subtitle.snowyspirit.music.winter": "A Carol",
  "block.snowyspirit.snow_globe": "Снежный шар",
  "item.snowyspirit.gingerbread_cookie": "Пряничное печенье",
  "gui.snowyspirit.snow_season_on": "Снежный сезон включён",
  "block.snowyspirit.ginger_crate": "Ящик с имбирём",
  "block.snowyspirit.potted_ginger": "Имбирь в горшке",
  "entity.snowyspirit.gingerbread_golem": "Пряничный голем",
  "item.snowyspirit.gingerbread_golem_spawn_egg": "Яйцо призыва пряничного голема",
  "advancements.husbandry.eat_gingerbread_golem.description": "Откусите кусочек от пряничного голема",
  "advancements.husbandry.eat_gingerbread_golem.title": "Ты монстр!",
  "advancements.adventure.ride_sled_fast.description": "Прокатитесь на санях с горки",
  "advancements.adventure.ride_sled_fast.title": "Дальше только вниз",
  "advancements.adventure.sled_with_wolf.description": "Позвольте волку тянуть сани с сундуком",
  "advancements.adventure.sled_with_wolf.title": "Волк с грузовой улицы",
  "subtitle.snowyspirit.sled": "Сани скользят",
  "block_type.snowyspirit.sled": "Сани"
}